[@bigcommerce/checkout-sdk](../README.md) / HostedInputSubmitSuccessEvent

# Interface: HostedInputSubmitSuccessEvent

## Table of contents

### Properties

- [payload](HostedInputSubmitSuccessEvent.md#payload)
- [type](HostedInputSubmitSuccessEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `response` | `default`\<`unknown`\> |

___

### type

• **type**: [`SubmitSucceeded`](../enums/HostedInputEventType.md#submitsucceeded)
